/*top-bar*/

.sp-megamenu-parent>li>a {
    color: #868787;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #4b57bd !important;
}

span.upperline {
    font-family: 'Ma Shan Zheng';
}

.cls-login-button {
    text-align: center;
}


#sp-header {
    background-color: #fff;
}


@media(max-width:768px){
#offcanvas-toggler {
    line-height: 50px;
  height:50px;
  }}

@media(max-width:768px){
#sp-header .logo {
    height: 50px;
  }}

div#sp-top-bar {
    background: #fff;
    padding: 3px !important;
}

@media (max-width: 767px){
#sppb-addon-wrapper-1592376385112 {
    left: 15px !important;
}}

#searchform .form-field select {
    height: 40px;
    padding: 0px 0 0 15px;
    border: 3px solid #aabccf !important;
  	width: 208px;
}

.button-style-slide p {
    margin-bottom: 0px;
}


/*end top-bar*/



/*page-title*/

h2.sp-page-title-heading {
    color: #4b57bd !important;
    font-size: 30px !important;
}


h2.sp-page-title-heading:after{
    content: " ";
    position: absolute;
    left: 0px;
    right: 100%;
    top: 85px;
    margin: auto;
    border-top: 1px solid #a4a5a7;
    width: 40%;
}


/*end page-title*/

/*logo*/

img.logo-image {
    height: 60px !important;
}

/*end logo*/

.slide-style {
    height: 80vh !important;
}

/*button*/

.sppb-btn.sppb-btn-default {
    border-radius: 7px !important;
    background-color: #4b57bd;
    color: #fff !important;
}

.sppb-btn.sppb-btn-default:hover{
    background-color:#fff;
    border-color: #4b57bd;
    color:#4b57bd !important;
}

.sppb-btn.sppb-btn-default.button-style-01{
   	background-color:#fff;
    border-color: #4b57bd;
    color:#4b57bd !important;
}


.button-style-slide {
    background-color: #fff;
    padding: 9px 30px;
    border-radius: 15px;
    border: 2px solid #fff;
    box-shadow: 5px 5px 15px #acc0db;
}

.button-style-slide:hover {
    background-color: #fff;
    padding: 9px 30px;
    border-radius: 15px;
    border:2px solid #5c29a8;
    transition:0.5;
}


@media(max-width:768px){
.button-style-slide {
    background-color: #fff;
    padding: 5px 30px !important;
    border-radius: 17px;
    border:2px solid #fff;
    box-shadow: 5px 5px 15px #acc0db;
}}

@media(max-width:768px){
.button-style-slide:hover {
    background-color: #fff;
    padding: 5px 30px !important;
    border-radius: 17px;
    border:2px solid #5c29a8;
    transition:0.5;
  }}


.search-category-box li.selectedlink div.selected {
    background-color: transparent;
    margin: 0 0 2px;
    color: #FFFFFF;
    padding: 7px 5px;
}


button.btn.btn-success.search-dir-button:hover {
    background-color: #5c28a8;
    border-color: #fff;
    color:#fff !important;
}
/*end button*/

/*bottom*/

#sp-main-body {
    padding: 0px;
}

#sp-bottom .container {
    background-color: #fff;
    max-width: 1950px;
       line-height: 65px;
    text-align: center;
    border-radius: 0px;
}

@media (max-width: 479px){
#sp-bottom .container {
   background-color: #fff;
    max-width: 1950px;
    line-height: 0px !important;
    text-align: center;
    margin-top: 5px;
    border-radius: 0px;
    padding: 5px 10px;
  }}

#sp-footer .container {
    max-width: 1920px;
    background-color: #fff;
    border-radius: 0px;

}

/*footer*/

#sp-footer {
    margin-bottom: 0px !important;
    line-height: 40px;
    height: unset;
}

/*end footer*/

@media (max-width: 768px){
#sp-footer, #sp-bottom {
    margin-left: 0px !important; 
    margin-right: 0px !important; 
}}


/*listing*/
/*.jitem-desc i {
    width: 30px !important;
    padding-top: 5px !important;
}*/


#search-filter a:hover {
    color:#5c2fa8;
}

i.fa, i.la {
  color:#828282;
  width: 20px !important;
  padding-top: 5px !important;
  text-align: center;
}


.jitem-title a {
    font-size: 20px !important;
    font-weight: bold !important;
    float: left;
}



@media (max-width: 768px){
.jbd-container.listings .col-md-3.col-xs-6 {
    width:49%;
  }}


ul.sp-megamenu-parent.menu-animation-fade-down.d-none.d-lg-block {
    text-align: center;
}

.card.jitem-card.text-center {
    text-align: left !important;
}

.jbd-container .jitem-card .jitem-body {
    display: block;
}

a.item-name {
    width: 100% !important;
}

.sppb-btn-secondary {
    padding-right: 50px !important;
    padding-left: 50px !important;
}



@media (max-width: 768px){
#sp-bottom .container .sp-module ul > li {
    font-size: 16px !important;
  }}

/*end listing*/


@media (max-width: 479px){
#sp-bottom .container #sp-bottom1 .menu li > a {
    font-size: 12px;
    line-height: 1;
}}

#sp-bottom .container .sp-module ul > li {
    margin-right: 15px;
    line-height: 1;
}

@media (max-width: 767px){
#sp-footer .container .container-inner {
    padding-top: 10px;
}}

@media (max-width: 479px){
#sp-footer .container {
    padding: 0 10px 10px 10px;
}
#sp-footer .container .sp-copyright {
    font-size: 14px !Important;
}
}

@media(max-width:768px){
.sp-page-builder .page-content #section-id-1590652726621 {
    height: unset !important;
}}



#sp-header #sp-menu .sp-column .sp-module {/* margin: 0px !important; *//* padding: 0px; */}


button.btn.btn-primary.validate {
    margin-bottom: 0px !important;
}

.profile-edit .col-md-10 {
    background-color: #fff;
    margin-bottom: 40px;
}

ul.sp-contact-info {
  margin-bottom:0px;
}
#sp-top-bar a {
    color: #aaa;
    font-family: 'Roboto Mono', sans-serif;
    font-size: 18px;
}

@media (max-width: 768px){
#sp-top-bar a {
    color: #aaa;
    font-family: 'Roboto Mono', sans-serif;
    font-size: 12px;
}}


.cls-info {
  margin-bottom: 10px!important;
}
.jbd-container .jitem-card .jitem-body .jitem-title > *, .jbd-container .jitem-card .jitem-body .jitem-desc > * {
    margin:0;
}

@media (min-width: 992px){
.sp-column.text-center.text-lg-left {
    margin-left: -10px;
}}





/*filter*/

#search-results .search-header{
	background: #fff;
	padding: 5px;
	margin-bottom: 13px;
}

@media(max-width:768px){
#sp-header.header-sticky {
    height: 50px;
  }}

@media(max-width:768px){
#sp-header {
    margin-bottom: 0px !important;
    height: 50px !important;
  }
.cls-login-button{
    /* height: 60px !important; */
    /* line-height: 60px !important; */
}

  }

#search-path {
    margin-bottom: 0px !important;
}

 @media(min-width:501px){
.mobile-carousel-bg {
    /*height: 600px;*/
    /*width: 550px;*/
   }}
  
  
.price-type {
  background-color: #5c2fa8 !important;
  color: #fff !important;
  width: 65px !important;
  font-size: 12px;
  text-transform: uppercase;
  position: absolute;
padding:4px;
  z-index: 1;
  right: 10px;
  top: 7px;
}



/*Listing Item*/


#jbd-results-grid-container {
    margin-bottom: 50px;
}

/*End-Listing-Item*/

/*.sppb-carousel-extended-list .sppb-carousel-extended-item {
    height: 400px;
	right: 90px;
}

@media (max-width: 768px)
.sppb-carousel-extended-list .sppb-carousel-extended-item {
    height: 252px;
    top: 150px;
    right: 38px;
}

 @media(max-width:414px){
.sppb-carousel-extended-list .sppb-carousel-extended-item {
     height: 205px;
   	 top: 96px;
	 left: 10px;
   }}

@media(max-width:375px){
.sppb-carousel-extended-list .sppb-carousel-extended-item {
    height: 195px;
    top: 80px;
    left: 10px;
   }}*/


.text-style-05 h4 {
    line-height: 20px;
}

.title-style-01 {
   padding: 15px 10px 15px 45px;

}

@media(max-width:768px){
.title-style-01 {
  padding: 10px 10px 5px 10px;
  }}

@media(max-width:768px){
.title-style-01 h3 {
    margin-bottom: 0px !important;
  }}

@media(min-width:768px){
.title-style-01:before {
    content: " ";
    position: absolute;
    top: 18px;
    left: 13px;
    background-image: url(/images/00-Factory/home/search.png);
    background-size: contain;
    width: 21px;
    height: 21px;
    z-index: 9;
  }}

.second-row-style:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
    border-bottom: 2px solid #b2b1b1;
    width: 100%;
}

.second-row-style:after {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: -10px;
    margin: auto;
    border-top: 2px solid #b2b1b1;
    width: 100%;
}

/*carousel*/

/*.sppb-carousel-extended-outer-stage {
    top: 0 !important;
}

.sppb-carousel-extended-list {top: -95px !important; right: -5px;}

.sppb-carousel-extended-outer-stage {
    overflow: visible !important;
}


@media(max-width:768px){
  .sppb-carousel-extended-outer-stage {
    overflow: visible !important;
    height: 274px !important;
  }}*/



a.item-name {
    /* line-height: 12px; */
}

@media only screen and (min-width: 768px) and (max-width: 1500px) {
.sppb-addon.sppb-carousel-extended.sl-hero-carousel.sppb-image-carousel-layout1 {
    right: 80px;
    bottom: 50px;
  }}

/*home-first-row*/

section#home-first-row {
    height: unset !important;
}

@media(max-width:991px){
.sp-page-builder .page-content #home-first-row {
    background-position: 97% -12% !important;
    background-attachment: scroll !important;
    background-size: 200% !important;
}}
